## hildon-control-panel 2.2.17-1%2b0m5

=== debian/changelog ===
hildon-control-panel (1:2.2.17-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Thu, 24 Sep 2009 17:11:34 +0300

hildon-control-panel (1:2.2.17-1) unstable; urgency=low

  * Fixes: NB#139895 - Control panel needs to take a screenshot

 -- Peter Aradi <peter.aradi@maemo.org>  Thu, 23 Sep 2009 18:42:17 +0100

hildon-control-panel (1:2.2.16-1) unstable; urgency=low

  * Fixes: NB#131500 - Control panel layout incorrect

 -- Peter Aradi <peter.aradi@maemo.org>  Thu, 03 Sep 2009 11:57:26 +0100

hildon-control-panel (1:2.2.15-1) unstable; urgency=low

  Reverted changes since 2.2.12-1.
  * Fixes: NB 131500 - Control panel layout incorrect

 -- Peter Aradi <peter.aradi@maemo.org>  Tue, 25 Aug 2009 09:30:14 +0100

hildon-control-panel (1:2.2.14-1) unstable; urgency=low

  Regression fixes [ David Kedves ]
  * parent window size set, Certificate manager applet displays properly

 -- Peter Aradi <peter.aradi@maemo.org>  Tue, 11 Aug 2009 12:36:22 +0100

hildon-control-panel (1:2.2.13-1) unstable; urgency=low

  Regression fixes [ David Kedves ]
  * Only one applet can be started from HCP main-window at a time
  * End Current Task should kill the applets too
  * Include applet applet ordering

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 07 Aug 2009 09:26:15 +0200

hildon-control-panel (1:2.2.12-1) unstable; urgency=low

  David Kedves:
  * Applets now running in separate processes from HCP
  * Applets always transient for hildon-control-panel
  * State saving support for multiple applets
  * Fixes NB#98750 - Two instances of Language and Regional settings CPA is
    shown
  * Fixes NB#96278 - Closing one instance of the applet does not close the
    other.
  * Fixes NB#102740 - The maesync CP dialog is not closed when clicked on the
    status area.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 06 Aug 2009 12:26:37 +0300

hildon-control-panel (1:2.2.11-2) unstable; urgency=low

  * Fixes: NB#97295 - Applet order not following UI spec

 -- Peter Aradi <peter.aradi@maemo.org>  Mon, 13 Jul 2009 11:39:15 +0100

hildon-control-panel (1:2.2.11-1) unstable; urgency=low

  * reverting changes to old UI

 -- Aapo Kojo <aapo.kojo@nokia.com>  Thu, 02 Jul 2009 13:58:12 +0300

hildon-control-panel (1:2.2.10-1) unstable; urgency=low

  * Fixes: NB#123334 - Logical string 'cud_ia_text' is shown when execute Clear
    device

 -- Peter Aradi <peter.aradi@maemo.org>  Wed, 01 Jul 2009 12:51:23 +0100
  

hildon-control-panel (1:2.2.9-1) unstable; urgency=low

  * Fixes: NB#116610 - Share account icon in not fully highlighted in
    Control Panel
  * Fixes: NB#116128 - IN CP,horizontal scroll indicator is seen...
  * Fixes: NB#115484 - Control panel: highlighted focus field for date and
    time settings too short...

 -- Peter Aradi <peter.aradi@maemo.org>  Tue, 30 Jun 2009 12:23:13 +0100

hildon-control-panel (1:2.2.8-1) unstable; urgency=low

  Peter:
  * Fixes: NB#118112 - Control panel displays without elements if HildonWindow
    sizes itself
  * Fixes: NB#116905 - Two row layout of settings (control panel) is not
    centered
  * Fixes: NB#115122 - Sharing Account Setup dialogs becoming non-responsive
    after minimizing & maximizing
  * Fixes: NB#117320 - "Transfer and sync" application is hangs for sometimes
    when "Transfer $ sync:welcome" dialog is displayed and launch and close
    camera application

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 29 May 2009 18:28:01 +0300

hildon-control-panel (1:2.2.7-1) unstable; urgency=low

  Peter:
  * Fixes: NB#112470 - Control panel crashes while launching cellular applet
    while SIM is missing
  * Fixes: NB#108452 - Control Panel Settings Option copa_me_tools_rfs is
    truncated

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 24 Apr 2009 10:49:40 +0300

hildon-control-panel (1:2.2.6-1) unstable; urgency=low

  Peter Aradi:
  * Fixes: NB#102452 - Coverity findings in hildon-control-panel
  * Fixes: NB#105167 - hildon-control-panel shouldn't depend on libhildonhelp0
  * Fixes: NB#103049 - Blank screen is displaying...

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 17 Mar 2009 15:13:44 +0200

hildon-control-panel (1:2.2.5-1) unstable; urgency=low

  Peter Aradi <peter.aradi@blumsoft.eu>

        * configure.ac:
        Corrected version number of libcodelockui.

        * src/hpc-rfs.c:
        Made lock code failure banner system modal.
        Updated localization domain for incorrect code message.
        Fixes: NB#98945
        
        * data/hildon-control-panel.desktop.in:
        Updated icon name, localization domain, Category and position in
        .desktop file
        Fixes: NB#100776

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 10 Feb 2009 16:28:31 +0200

hildon-control-panel (1:2.2.4-1) unstable; urgency=low

  Peter Aradi <peter.aradi@blumsoft.eu>:
        
        * src/hcp-rfs.c:
        libcodelockui is used for password check instead of d-bus query from
        mce.
        HildonNote is used for displaying confirmation notes.
        Fixes: NB#96274, NB#97055, NB#96246

        * src/hcp-app-list.c:
        removed XMAS fixes

        * Added build dependency libcodelockui1-dev

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 08 Jan 2009 11:00:39 +0200

hildon-control-panel (1:2.2.3-1) unstable; urgency=low

        Peter Aradi:

        * src/hcp-app-list.c:
        logical ids -> UI strings XMAS hack
        old icons -> new icons XMAS hack
        * src/hcp-main.c:
        Icon initialization
        * src/hcp-window.c:
        removed help from menu, according to UI spec
        
        * src/hcp-grid.c:
        Use thumbsized icons.
        
        * src/hcp-window.c:
        * src/hcp-window.h:
        HCPWindow is now derived from HildonStackableWindow.
        Fixes: NB#94225
        * data/hildon-control-panel.schemas:

