## hildon-control-panel 2.2.18-1%2b0m5

=== debian/changelog ===
hildon-control-panel (1:2.2.18-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Thu, 01 Oct 2009 15:59:39 +0300

hildon-control-panel (1:2.2.18-1) unstable; urgency=low

  * Fixes: NB#141348 - Remove clear device

 -- Peter Aradi <peter.aradi@maemo.org>  Wed, 30 Sep 2009 17:12:15 +0100
