## hildon-control-panel 2.2.26-1+0m5

=== debian/changelog ===
hildon-control-panel (1:2.2.26-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Goel Lokesh Kumar <ext-lokesh.k.goel@nokia.com>  Fri, 20 Nov 2009 14:35:35 +0200

hildon-control-panel (1:2.2.26-1) unstable; urgency=low

  * Fixes: NB#143863 - Impossible to unlock SIM card.

 -- Peter Aradi <peter.aradi@maemo.org>  Tue, 17 Nov 2009 14:28:15 +0100

hildon-control-panel (1:2.2.23-1) unstable; urgency=low

  * Fixes NB#143863 - Impossible to unlock SIM card.

 -- Peter Aradi <peter.aradi@maemo.org>  Mon, 16 Nov 2009 13:18:23 +0100

hildon-control-panel (1:2.2.22-1) unstable; urgency=low

  * Fixes NB#143863 - Impossible to unlock SIM card.

 -- Peter Aradi <peter.aradi@maemo.org>  Fri, 13 Nov 2009 13:01:41 +0100

hildon-control-panel (1:2.2.19-1) unstable; urgency=low

  * Fixes NB#143863 - Impossible to unlock SIM card.

 -- Peter Aradi <peter.aradi@maemo.org>  Thu, 05 Nov 2009 16:02:31 +0100
