## hildon-control-panel 2.2.27-2+0m5

=== debian/changelog ===
hildon-control-panel (1:2.2.27-2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Gary Birkett <ext-gary.2.birkett@nokia.com>  Fri, 29 Jan 2010 18:25:56 +0200

hildon-control-panel (1:2.2.27-2) unstable; urgency=low

  * Fixes NB#154642 - Hide FMTX applet in HCP when its disabled

 -- David Kedves <dkedves@blumsoft.eu>  Wed, 27 Jan 2010 15:58:39 +0100

hildon-control-panel (1:2.2.27-1) unstable; urgency=low

  * Again... but do not enable portrait mode by default

 -- David Kedves <dkedves@blumsoft.eu>  Tue, 26 Jan 2010 11:03:49 +0100

hildon-control-panel (1:2.2.27-0) unstable; urgency=low

  * Portrait mode support
  * Fixes: NB#152780 -Dialogs to support portrait mode

 -- David Kedves <dkedves@blumsoft.eu>  Tue, 26 Jan 2010 10:44:03 +0100

hildon-control-panel (1:2.2.26-3) unstable; urgency=low

  * Fixes: NB#148173 - "Enter code for unlocking SIM card" option is always
    present in controlpanel

 -- David Kedves <kedazo@gmail.com>  Mon, 11 Jan 2010 15:26:26 +0100

hildon-control-panel (1:2.2.26-2) unstable; urgency=low

  * Fixes: NB#149539 - Enable clear user data

 -- David Kedves <kedazo@gmail.com>  Mon, 14 Dec 2009 13:42:12 +0100
