## hildon-control-panel 2.2.27-5

=== debian/changelog ===
hildon-control-panel (1:2.2.27-5) unstable; urgency=low

  * Take a new screenshot at every startup

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 11 Apr 2011 14:10:18 +0300

hildon-control-panel (1:2.2.27-4) unstable; urgency=low

  * Enabled portrait mode.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun, 20 Feb 2011 22:37:13 +0200

hildon-control-panel (1:2.2.27-3) unstable; urgency=low

  * FILLME 

 -- David Kedves <dkedves@blumsoft.eu>  Wed, 27 Jan 2010 15:59:45 +0100
