=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 Package: hildon-control-panel-dbg
 Section: libs
-Architecture: all
+Architecture: any
 Depends: hildon-control-panel (=${Source-Version})
 Description: Debug symbols for hildon-control-panel
  Debug symbols for the Hildon Control Panel
