## hildon-control-panel 2.9.11-1

=== debian/control ===
Source: hildon-control-panel
Section: x11
Priority: optional
Maintainer: Lucas Rocha <lucas.rocha@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libhildon1-dev (>= 0.9.9), hildon-base-lib-dev, pkg-config, libosso-dev (>= 1.5), osso-af-settings, libosso-help-dev
Standards-Version: 3.6.0

Package: hildon-control-panel
Section: x11
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${launcher:Depends}, hildon-control-panel-l10n-mr | hildon-control-panel-l10n-mr0, osso-app-killer (>= 1.1)
Recommends: hildon-theme-harry, hildon-keyboard, matchbox-window-manager, hildon-base-lib
Suggests: hildon-tests
Conflicts: hildon-base
Replaces: hildon-base, hildon-navigator (<= 0.8.10)
Description: Hildon Control Panel
 Control panel to configure the Hildon Desktop

Package: hildon-control-panel-dev
Section: libs
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-control-panel, hildon-base-lib-dev, libhildon1-dev
Description: Hildon Control Panel development files.
 Development files to build Hildon Control Panel applets

Package: hildon-control-panel-dbg
Section: libs
Architecture: all
Depends: hildon-control-panel (=${Source-Version})
Description: Debug symbols for hildon-control-panel
 Debug symbols for the Hildon Control Panel
