## hildon-control-panel 2.9.12-1

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Lucas Rocha <lucas.rocha@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), libhildon1-dev (>= 0.9.9), hildon-base-lib-dev, pkg-config, libosso-dev (>= 1.5), osso-af-settings, libosso-help-dev
+Build-Depends: debhelper (>= 4.0.0), libosso-gnomevfs2-dev, libhildon1-dev (>= 0.9.9), pkg-config, libosso-dev (>= 1.5), osso-af-settings, libosso-help-dev
 Standards-Version: 3.6.0
 
 Package: hildon-control-panel
