## hildon-control-panel 2.9.12-2

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Section: x11
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${launcher:Depends}, hildon-control-panel-l10n-mr | hildon-control-panel-l10n-mr0, osso-app-killer (>= 1.1)
-Recommends: hildon-theme-harry, hildon-keyboard, matchbox-window-manager, hildon-base-lib
+Recommends: hildon-theme-harry, hildon-keyboard, matchbox-window-manager
 Suggests: hildon-tests
 Conflicts: hildon-base
 Replaces: hildon-base, hildon-navigator (<= 0.8.10)
@@ -19,7 +19,7 @@
 Package: hildon-control-panel-dev
 Section: libs
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-control-panel, hildon-base-lib-dev, libhildon1-dev
+Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-control-panel, libhildon1-dev
 Description: Hildon Control Panel development files.
  Development files to build Hildon Control Panel applets
